/*
**
**                             U I D U T I L . H
**
**  Header file for the UID hashing module. Belongs to uidutil.c.
**
**      Module:     UID module header file
**      Version:    X1.0
**      Author:     Andreas Vogel (AV)
**      SccsId:     %Z%%M% %I% %G%
**
**  Modification history:
**
**      10-OCT-1992 AV      Version X1.0, first definition
**      23-OCT-1992 AV      Version 1.0
**
*/

#ifndef _uidutil_h_
#define _uidutil_h_

#include "config.h"

#include <sys/types.h>

extern void     InitUidToNameHash (void);
extern char     *UidToName (uid_t uid);

#endif
